Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Noam Postavsky <[email-masked]>
Date: Thu, 26 Jan 2017 10:43:29 -0500

On Thu, Jan 26, 2017 at 9:00 AM, martin rudalics <[email-masked]> wrote:
>
>> BTW, I forgot to mention that my OS (on which Cygwin is installed) is
>> MS-Windows 10 Enterprise.
>
> Can anyone with a native build on Windows 10 reproduce the problem?

Does not reproduce for me on Windows 10 using the native 25.1 release
or master from a few days ago.